.tml-form-table input[type="text"],
.tml-form-table input[type="password"] {
    display: block;
    clear:both;
}
.tml-form-table .button {
    font-size: 14px;
    border-radius: 1px;
    border: none;
    width: auto !important;
    padding: .5em 1.5em;
    background-color: #3f8ea2;
    color: #fff;
}
.tml-form-table input[type="text"],
.form-table input[type="text"],
.tml-form-table input[type="password"],
.form-table input[type="password"],
.tml-form-table select,    
.form-table select {      
    padding: .5em;
    width:100%;
    font-size: 15px;
}
.tml-form-table select,
.form-table select {
        -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: .5em;
}

.tml-profile .tml-form-table {
    margin-bottom: 2em;
}
.tml-action-links li {
    list-style: none;
}
.page-content ul.tml-action-links {
    margin-left: 0 !important;
}
.tml-form-table th,
.form-table th {
    text-align: left;
    font-weight: bold;
}
.tml-form-table th {
    margin-top: 1em;
}
.form-table th label {
    margin-right: 2em;
}
.form-table input {
    margin-bottom: 1em;
}
.tml-submit-wrap {
    margin-top: 2em;
}
.form-table tr#additional_adult_1_has_oi_tr td,
.form-table tr#additional_child_1_has_oi_tr td,
.form-table tr#additional_child_2_has_oi_tr td,
.form-table tr#additional_child_2_has_oi_tr  td {
    padding-bottom: 2em;
}
.tml-user-description-wrap .description,
#off_use_only_tr {
    display:none;
}
.tml-user-url-wrap,
#pass1-text,
.pw-weak {
    display:none;
}
.show-password #pass1-text {
    display: block;
}
.show-password #pass1 {
    display: none;
}
.pw-weak {
    background-color: #faffc4;
}

.main-content #your-profile h3:last-of-type {
    display: none;
}

#loginform #wp-submit
/*,.tml-submit-wrap input*/ 
{
    font-size: 16px;
    border-radius: 1px;
    border:none;
    width: auto !important;
    padding: .5em 1.5em;
    background-color: #086a84;
    color: #fff;
}
#loginform #wp-submit:hover,
.tml-submit-wrap input:hover,
#loginform #wp-submit:active,
.tml-submit-wrap input:active {
    background-color: #1e5b6b;
    cursor: pointer;
}
.main-content ul.tml-action-links li,
.main-content ul.tml-action-links {
    padding:0;
    margin:0;
}
.page-id-100 .tml-action-links li a {
        display: inline-block;
    background: none;
    color: inherit;
    padding: 0;
    border: none;
    border-radius: 0;
    text-decoration: underline;
    font-weight: bold;
    font-size: 1em;
    cursor: pointer;
    width: a;
    text-align: left;
}